#TwitterWidget {
	/* background-color: #fff; */
	/* margin-bottom: 30px; */
}
#TwitterWidget h3 {
	background: #e0e0dd;
	color: #253160;
	display: block;
	margin: 0 0 10px 0;
}
#TwitterWidget a:link, #TwitterWidget a:visited, #TwitterWidget a:active {
	color: #c00;
}
#TwitterWidget a:hover {
	color: #000;
}
#TwitterWidget h3	{
	background: #00689b url(/images/twitterWidget/twitter-64.png) no-repeat -2px -5px/28px 28px !important;
	background-size: 20px 20px;
	padding-left: 25px !important;
}
/* #TwitterWidget h3 a {
	text-decoration: none;
} */
#TwitterWidget #Tweets {
	/* height: 260px; */
	overflow: hidden;
	/* overflow-y: scroll; */
	overflow-x: hidden;
	padding: 0;
}
#TwitterWidget #Tweets ul {
	margin: 5px 0 0 0;
}
#TwitterWidget #Tweets:hover {
	/* overflow-y: scroll; */
}
#TwitterWidget #Tweets li {
	background: #fff;
	display: none !important;
	margin-bottom: 10px;
	padding: 4px 0 10px 4px;
}
#TwitterWidget #Tweets li:first-child,
#TwitterWidget #Tweets li:nth-child(2),
#TwitterWidget #Tweets li:nth-child(3) {
	display: block !important;
}
#TwitterWidget #Tweets li:nth-child(3) {
	border-bottom: none !important;
}
#TwitterWidget #Tweets li a {
	background: none;
	color: #00689b;
	white-space: nowrap;
}
#TwitterWidget #Tweets li:last-child {
	border: 0;
}
#TwitterWidget #Tweets:hover li {
}
#TwitterWidget #Tweets .tweet .content {
	/*display: table-row;*/
}
#TwitterWidget #Tweets .tweet .content a.userImage {
	display: block;
	float: left;
    vertical-align: top;
	/*width: 32px;*/
}
#TwitterWidget #Tweets .tweet .content .profileIcon {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	margin: 0 10px 10px 0;
	width: 32px;
}
#TwitterWidget #Tweets .tweet .content a.user {
	display: block;
}
#TwitterWidget #Tweets .tweet .content a.userImage,
#TwitterWidget #Tweets .tweet .content a.user {
	display: none !important;
}
#TwitterWidget #Tweets .tweet .content .text {
	clear: both;
	color: #000;
	display: block;
	font-style: italic;
}
#TwitterWidget #Tweets .tweet .content .text a {
	display: inline;
	padding: 0;
}
#TwitterWidget #Tweets .tweet .content .time {
	color: #333;
	display: block;
	font-size: 11px;
	line-height: 20px;
}
#TwitterWidget hr {
	display: none;
}
#TwitterWidget #web_intent {
	font-size: 11px;
	line-height: 12px;
	margin-top: 10px;
	white-space: nowrap;
	width: 100%;
}
#TwitterWidget #web_intent a {
	display: inline-block;
	margin-right: 10px;
	padding-left: 15px;
}
#TwitterWidget #web_intent .retweet {
	background: url(/images/twitterWidget/retweet.png) no-repeat;
}
#TwitterWidget #web_intent .reply {
	background: url(/images/twitterWidget/reply.png) no-repeat;
}
#TwitterWidget #web_intent .favorite {
	background: url(/images/twitterWidget/favorite.png) no-repeat;
}